<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE popups SYSTEM "urn:x-abas.de:abasmenu.dtd">

<popups>
 <popup id="menuExecute">
  <menuitem msgId="sessionmanager_owis_mhead_yservicekom" s3Name="0:yservicekom" />
  <menuitem msgId="sessionmanager_owis_mhead_ypatchload" s3Name="0:ypatchload" />
  <menuitem msgId="sessionmanager_owis_mhead_ymultisitenachr" s3Name="0:ymultisitenachr" />
  <menuitem msgId="sessionmanager_owis_mhead_ysperrsitan" s3Name="0:ysperrsitan" />
  <menuitem msgId="sessionmanager_owis_mhead_ysperrtab" s3Name="0:ysperrtab" />
 </popup>
 <popup id="menuTable">
  <menuitem msgId="sessionmanager_owis_mtable_ytselall" s3Name="1:ytselall" />
  <menuitem msgId="sessionmanager_owis_mtable_ytselnobody" s3Name="1:ytselnobody" />
 </popup>
</popups>

